Cyberduck Mountain Duck CLI

#9789 closed defect (fixed)

When overwriting file non-responsive window remains, double login required

Reported by: kremik Owned by: dkocher
Priority: normal Milestone: 5.3
Component: sftp Version: 5.2.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.11

Description

When I'm successfully logged to my SFTP account and I drop the file that already exists in the target directory it sometimes requires me to login again and after doing so the overwrite-window remains open and it is not possible to close it. Here is a demo video. The first case works OK and the second case of dropping the same file again produces the incorrect behaviour: http://jmp.sh/zIoprVb

Change History (3)

comment:1 Changed on Dec 16, 2016 at 1:58:15 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from SFTP: When overwriting file non-responsive window remains, double login required to When overwriting file non-responsive window remains, double login required

comment:2 Changed on Jan 10, 2017 at 9:01:27 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r23113.

comment:3 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software